package main

import (
	"github.com/docopt/docopt-go"
	"github.com/theupdateframework/go-tuf/v0"
)

func init() {
	register("commit", cmdCommit, `
usage: tuf commit

Commit staged files to the repository.
`)
}

func cmdCommit(args *docopt.Args, repo *tuf.Repo) error {
	return repo.Commit()
}
